Search:

Type: Posts; User: BlackBox

Page 1 of 5 1 2 3 4

Search: Search took 0.07 seconds.

  1. Welcome to CADTutor. :) Firstly, the Standard...

    Welcome to CADTutor. :)

    Firstly, the Standard Label Style is setup to automagically be aligned perpendicularly with your Alignment, so if your custom Label Style is not being oriented properly,...
  2. Replies
    5
    Views
    141

    The two most common ways of going about this task...

    The two most common ways of going about this task in my experience, have been to navigate to the target location in one viewport, and use the VIEW Command to Save a named view, and then within the...
  3. Replies
    7
    Views
    143

    No worries, my friend... I'm not always as clear...

    No worries, my friend... I'm not always as clear as I intend to be, so I followed up more for my own sense of clarity than anything else. :lol:





    Congrats to her, not sure where she's...
  4. Replies
    7
    Views
    143

    FWIW - I did specify in my comment "If you're...

    FWIW - I did specify in my comment "If you're using 8GB RAM..." and not "If you've installed 8GB RAM..." as 32bit OS will only recognize up to 4GB RAM, regardless of what is installed.





    1+...
  5. Replies
    7
    Views
    143

    Welcome to CADTutor. :) A few observations.......

    Welcome to CADTutor. :)

    A few observations....

    Try working with as few drawings open as possible, and be sure to close them when not needed.

    If you're having trouble with drawing size, you...
  6. Replies
    6
    Views
    182

    Welcome to CADTutor. :) You can create a LISP...

    Welcome to CADTutor. :)

    You can create a LISP if you want, but this behavior is built-in... Toolspace palette, select the Points node (or appropriate Point Group), and in the bottom pane select...
  7. You're welcome; I'm happy to help. :beer:

    You're welcome; I'm happy to help. :beer:
  8. You don't need to remove the 62 grouped pair, you...

    You don't need to remove the 62 grouped pair, you need only SUBSTitute it:



    (defun c:FOO (/ eName eData color)
    (if
    (and
    (setq eName (car (entsel)))
    (setq color (assoc 62...
  9. That is incredibly kind of you to say, jbrinley;...

    That is incredibly kind of you to say, jbrinley; I'm happy to help. :beer:
  10. (defun c:FOO (/ eName eData color) (if ...

    (defun c:FOO (/ eName eData color)
    (if
    (and
    (setq eName (car (entsel)))
    (setq color (assoc 62 (setq eData (entget eName))))
    )
    (entmod (subst (cons 62 1) color eData))...
  11. That's what I would do :thumbsup: I've never...

    That's what I would do :thumbsup:

    I've never been a fan of title blocks that only take up part of a given view (in this instance a profile)... Either all the way across the bottom, or the right...
  12. Welcome to CADTutor. :) Using only one,...

    Welcome to CADTutor. :)



    Using only one, single Profile View... No.

    However, if you were to use your shown Profile View Style to copy two new Profile View Styles from, and modify such that...
  13. Replies
    2
    Views
    93

    Autopublish is coded in either .NET, or ObjectARX...

    Autopublish is coded in either .NET, or ObjectARX (C++ for AutoCAD) API... There's a lot more that can be done using those in lieu of LISP. :thumbsup:
  14. Replies
    2
    Views
    93

    (defun cbFunction (reactor commandNameList /...

    (defun cbFunction (reactor commandNameList / commandName)
    (cond
    ((wcmatch (setq commandName (car commandNameList)) "CLOSE")
    (alert (strcat "Closing \"" (getvar 'dwgname) "\""))
    )
    ...
  15. Replies
    10
    Views
    167

    You're welcome; I'm happy to help. If you...

    You're welcome; I'm happy to help.



    If you want your own network located file to load also, then you'd need to add some additional code to each-and-every-single AcadDoc.lsp file copied into...
  16. Replies
    10
    Views
    167

    As I attempted to point out here...

    As I attempted to point out here....



    Correct... DWGPREFIX == Drawing Directory. This location is not included in SFSP, but is included with any call to the Database.FindFile() Method (which is...
  17. Replies
    15
    Views
    230

    Sorry - I must have responded as though we were...

    Sorry - I must have responded as though we were talking about BURST, and not EXPLODE... This works here:



    (if (setq ss (ssget "_x" '((0 . "INSERT"))))
    (command "._explode" ss)
    )
  18. Replies
    15
    Views
    230

    FWIW - I tested it before posting, and all...

    FWIW - I tested it before posting, and all drawings (filepath\\filename.dwg) were properly attached as an XREF.





    First set your selectionset as being 'selected' via SSSETFIRST, then call...
  19. Replies
    8
    Views
    172

    Correct; however, if the new template has same...

    Correct; however, if the new template has same layers with different properties the inserted geometry will inherit the new ByLayer properties... and if not, that's what LAYTRANS Command is for.


    ...
  20. Replies
    10
    Views
    167

    ... So add a check in your network located...

    ... So add a check in your network located Acad.lsp file that will vl-File-Copy ..\Acad.lsp.bootstrap from the same network folder to user's install folder (as Acad.lsp) if it does not already exist....
Results 1 to 20 of 82
Page 1 of 5 1 2 3 4